@font-face {
  font-family: 'dueruote-icon-font';
  src:  url('/etc/designs/dueruote/assets/font/dueruote-icon-font/dueruote-icon-font.eot?z3qxm8');
  src:  url('/etc/designs/dueruote/assets/font/dueruote-icon-font/dueruote-icon-font.eot?z3qxm8#iefix') format('embedded-opentype'),
    url('/etc/designs/dueruote/assets/font/dueruote-icon-font/dueruote-icon-font.ttf?z3qxm8') format('truetype'),
    url('/etc/designs/dueruote/assets/font/dueruote-icon-font/dueruote-icon-font.woff?z3qxm8') format('woff'),
    url('/etc/designs/dueruote/assets/font/dueruote-icon-font/dueruote-icon-font.svg?z3qxm8#dueruote-icon-font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'dueruote-icon-font-v2';
  src:  url('/etc/designs/dueruote/assets/font/dueruote-icon-font/v2/dueruote-icon-font.eot?z3qxm8');
  src:  url('/etc/designs/dueruote/assets/font/dueruote-icon-font/v2/dueruote-icon-font.eot?z3qxm8#iefix') format('embedded-opentype'),
    url('/etc/designs/dueruote/assets/font/dueruote-icon-font/v2/dueruote-icon-font.ttf?z3qxm8') format('truetype'),
    url('/etc/designs/dueruote/assets/font/dueruote-icon-font/v2/dueruote-icon-font.woff?z3qxm8') format('woff'),
    url('/etc/designs/dueruote/assets/font/dueruote-icon-font/v2/dueruote-icon-font.svg?z3qxm8#dueruote-icon-font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.header-site-drt .drt-icn,.search-site-drt .drt-icn {
    font-family: 'dueruote-icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    font-feature-settings: "liga";
    -webkit-font-variant-ligatures: discretionary-ligatures;
    font-variant-ligatures: discretionary-ligatures;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.header-site-drt .header-fixed-top { 
	position: fixed !important; 
	top: 0; 
	right: 0; 
	left: 0; 
	z-index: 99999999;
}
.header-site-drt .header_wrapper { position: relative; z-index: 999999999; }
.header-site-drt #newsletter-icon img { height: 36px; }
@media(max-width: 767px) {.header-site-drt #newsletter-icon img { height: 30px; } }
.header-site-drt .icon-icon-close:before{
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e90d";
}
.header-site-drt .icon-icon-arrow-menu:before{
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e90e";
  color: #939393;
}
.header-site-drt .icon-icon-account:before{
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e90f";
}
.header-site-drt .drt-icn{
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dueruote-icon-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.header-site-drt .collapse:not(.show){ display: none; }
@media (min-width: 576px) { .header-site-drt .fade-out.collapse:not(.show){ height: auto !important; display: block; } }
.header-site-drt .d-none{ display: none !important; }
.header-site-drt .d-block{ display: block !important; }
.header-site-drt .drt-icon-apri-ham:before{ content:"\e903"; }
.header-site-drt .drt-icon-chiudi-ham:before{ content:"\e904"; }
.header-site-drt .drt-icon-search:before{ content: "\e902"; }
.header-site-drt .drt-icon-share:before{ content: "\e900"; }
.header-site-drt .nav-pills .nav-link{ border-radius: 0rem; }
.header-site-drt .nav-pills .nav-link.active, .header-site-drt .nav-pills .show > .nav-link{ color: #000; background-color: #eee; }
.header-site-drt li.nav-item{ border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
@media (min-width: 992px) { 
  .header-site-drt li.nav-item{ border-bottom: 0px solid rgba(255, 255, 255, 0.5); } }
.header-site-drt .homepage-box .nav-pills .nav-link.active, .header-site-drt .homepage-box .nav-pills .show>.nav-link, .header-site-drt .homepage-box .nav-pills .nav-link:not(#pills-archivio-tab):hover{
    background-color: #009fe3;
}
.header-site-drt .homepage-box .nav-pills .nav-link{
    border-radius: 4px;
    color: #000;
    background-color: transparent;
    border: 1px solid #009fe3;
    font-weight: 700;
    min-width: 138px;
    text-align: center;
    font-size: 1rem;
    box-shadow: 0px 2px 2px #00000029;
}
.header-site-drt .homepage-box .nav-pills .nav-link:not(#pills-archivio-tab, .active):hover{
  color: #ffffff;
}
.header-site-drt .homepage-box .nav-link{
    display: block;
    padding: .375rem 1rem;
}
.header-site-drt .homepage-box .nav-item{
    margin-left: 20px !important;
    margin-top: 0 !important;
}
.header-site-drt .sidebar .homepage-box .nav-item, .header-site-drt #sidebar .homepage-box .nav-item{
    margin-left: 10px !important;
}
.header-site-drt .homepage-box .nav-item #pills-archivio-tab{
    border: none !important;
    color: #009fe3;
    min-width: auto;
    padding-left: 0;
    padding-right: 0;
    box-shadow: none;
    font-weight: 700;
    text-align: center;
    font-size: 1rem;
}
.header-site-drt .homepage-box .nav-item #pills-archivio-tab:after{
    content: "\e900";
    font-family: 'dueruote-icon-font-v2';
    display: inline-block;
    transform: rotate(-90deg) !important;
    font-size: 8px;
    padding-left: 10px;
    transform-origin: center center;
    bottom: -4px;
    position: relative;
}
@media(max-width: 370px) {
  .header-site-drt .homepage-box .nav-item.external{
    align-self: start;
    margin-top: 15px !important;
  }
}
.header-site-drt .nav-link:hover, .header-site-drt .nav-link:focus{ text-decoration: none; }
.header-site-drt .navbar-dark .navbar-nav .nav-link:hover, .header-site-drt .navbar-dark .navbar-nav .nav-link:focus{ background-color: rgba(0, 0, 0, 0.15); }
.header-site-drt .row{ display: flex; flex-wrap: wrap; margin-right: -10px; margin-left: -10px; }
.header-site-drt .col{ flex-basis: 0; flex-grow: 1; max-width: 100%; }
.header-site-drt .navbar-light .navbar-text a:hover, .header-site-drt .navbar-light .navbar-text a:focus{ color: rgba(0,0,0,0.9); }
.header-site-drt .navbar-dark .navbar-text a:hover, .header-site-drt .navbar-dark .navbar-text a:focus{ color: #fff; }
.header-site-drt .container{ width: 100%; padding-right: 10px; padding-left: 10px; margin-right: auto; margin-left: auto; }
.header-site-drt .navbar-collapse{ flex-basis: 100%; flex-grow: 1; align-items: center; }
.header-site-drt .no-gutters > .col{ padding-right: 0; padding-left: 0; }
.header-site-drt .bg-primary{ background-color: #343a40 !important; }
.header-site-drt .bg-light{ background-color: #efefef !important; }
.header-site-drt .bg-white{ background-color: #fff !important; }
.header-site-drt .navbar-light .navbar-brand{ color: rgba(0, 0, 0, 0.9); }
.header-site-drt .navbar-light .navbar-toggler{ color: rgba(0, 0, 0, 0.5); border-color: rgba(0, 0, 0, 0.1); }
.header-site-drt .navbar-dark{ border-radius: 6px; }
.header-site-drt .navbar-dark .navbar-nav .nav-link{ color: rgba(255, 255, 255, 0.95); }
.header-site-drt .navbar-collapse{ max-height: calc(100vh - 68px); overflow-y: auto; }
@media (min-width: 576px) { .header-site-drt .navbar-collapse{ overflow-y: visible; } }
.header-site-drt a.top-nav-icon{ width: 42px; height: 42px; overflow: hidden; }
.header-site-drt a.top-nav-icon span{ color: #343a40; }
@media(max-width: 767px) {
  .header-site-drt a.top-nav-icon span:not(.icon-icon-account){
    font-size: 1.25rem !important;
  }
  .header-site-drt a.top-nav-icon span.icon-icon-account{
    font-size: 1.8rem !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.header-site-drt .rounded-circle{ border-radius: 50% !important; }
.header-site-drt .align-self-center{ align-self: center !important; }
.header-site-drt .nav-link{ display: block; padding: 0.375rem 1rem; }
.header-site-drt li.nav-item{ border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
.header-site-drt .fs-0-9{ font-size: .875rem; }
.header-site-drt .fs-1-5{ font-size: 1.5rem; }
.header-site-drt .fs-2{ font-size: 2rem; }
.header-site-drt .m-1{ margin: 0.25rem !important; }
.header-site-drt .mb-0{ margin-bottom: 0 !important; }
.header-site-drt .p-0,.search-site-drt .p-0{ padding: 0 !important; }
.header-site-drt .p-2{ padding: 0.5rem !important; }
.header-site-drt .pt-2{ padding-top: 0.5rem !important; }
.header-site-drt .px-3{ padding-right: 1rem !important; }
.header-site-drt .px-3{ padding-left: 1rem !important; }
.header-site-drt .px-4{ padding-right: 1.125rem !important; }
.header-site-drt .px-4{ padding-left: 1.125rem !important; }
.header-site-drt .mr-auto{ margin-right: auto !important; }
.header-site-drt .img-fluid{ max-width: 100%; height: auto; }
.header-site-drt .text-uppercase{ text-transform: uppercase !important; }
.header-site-drt .font-weight-bold{ font-weight: 700 !important; }
.header-site-drt .text-light{ color: #efefef !important; }
.header-site-drt a.text-light:hover, .header-site-drt a.text-light:focus{ color: #c9c9c9 !important; }
@media(max-width: 991px) {
  .header-site-drt .dropdown.show .dropdown-toggle::after{ transform: rotate(-90deg); }
}
.header-site-drt .flex-row{ flex-direction: row !important; }
.header-site-drt .flex-nowrap{ flex-wrap: nowrap !important; }
.header-site-drt .align-items-stretch{ align-items: stretch !important; }
.header-site-drt .justify-content-between{ justify-content: space-between !important; }
@media (min-width: 576px) { .header-site-drt .d-sm-none{ display: none !important; }
   }
.header-site-drt .col{ position: relative; width: 100%; padding-right: 10px; padding-left: 10px; }
.header-site-drt .text-center{ text-align: center !important; }
.header-site-drt .btn-quotazioni{ color: #009fe3; height: 42px; border-radius: 21px; font-weight: 700; padding: 7px 15px 0 15px; }
.header-site-drt .border-bottom{ border-bottom: 1px solid #dee2e6 !important; }
.header-site-drt .border-0{ border: 0 !important; }
@media (min-width: 992px) { 
  .header-site-drt .container{ max-width: 1020px; }
  .header-site-drt .navbar-expand-lg{ flex-flow: row nowrap; justify-content: flex-start; }
  .header-site-drt .navbar-expand-lg .navbar-nav{ flex-direction: row; }
  .header-site-drt .navbar-expand-lg .navbar-nav .dropdown-menu{ position: absolute; }
  .header-site-drt .navbar-expand-lg .navbar-nav .nav-link{ padding-right: 0.25rem; padding-left: 0.25rem; }
  .header-site-drt .navbar-expand-lg > .container, .header-site-drt .navbar-expand-lg > .container-fluid, .header-site-drt .navbar-expand-lg > .container-sm, .header-site-drt .navbar-expand-lg > .container-md, .header-site-drt .navbar-expand-lg > .container-lg, .header-site-drt .navbar-expand-lg > .container-xl{ flex-wrap: nowrap; }
  .header-site-drt .navbar-expand-lg .navbar-collapse{ display: flex !important; flex-basis: auto; }
  .header-site-drt .mr-lg-0{margin-right: 0 !important; }
  .header-site-drt li.nav-item{ border-bottom: 0px solid rgba(255, 255, 255, 0.5); } 
  .header-site-drt .navbar-expand-lg .navbar-nav .nav-item.dropdown .nav-link{
      display: flex;
      flex-direction: row;
      align-items: center;
  }
}
@media (min-width: 576px) { .header-site-drt .container{ max-width: 540px; } }
@media (min-width: 768px) { 
  .header-site-drt .container{ max-width: 720px; } }
@media (min-width: 1200px) { .header-site-drt .container{ max-width: 1078px; } }
.header-site-drt .navbar{ position: relative; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; padding: 0.25rem 0.5rem; }
.header-site-drt .navbar-brand{ display: inline-block; padding-top: 0.312rem; padding-bottom: 0.312rem; margin-right: 0.5rem; font-size: 1.25rem; line-height: inherit; white-space: nowrap; }
.header-site-drt .navbar-nav{ display: flex; flex-direction: column; padding-left: 0; margin-bottom: 0; list-style: none; }
.header-site-drt .navbar-nav .nav-link{ padding-right: 0; padding-left: 0; }
.header-site-drt .navbar-nav .dropdown-menu{ position: static; float: none; }
.header-site-drt .nav-tabs .nav-link.active, .header-site-drt .nav-tabs .nav-link:hover{ color: #047aad !important; border-color: #047aad; background-color: #fff; }
@media (min-width: 992px) { .header-site-drt .navbar-expand-lg{ flex-flow: row nowrap; justify-content: flex-start; }
  .header-site-drt .navbar-expand-lg .navbar-nav{ flex-direction: row; }
  .header-site-drt .navbar-expand-lg .navbar-nav .dropdown-menu{ position: absolute; }
  .header-site-drt .navbar-expand-lg .navbar-nav .nav-link{ padding-right: 0.25rem; padding-left: 0.25rem; }
  .header-site-drt .navbar-expand-lg > .container, .header-site-drt .navbar-expand-lg > .container-fluid, .header-site-drt .navbar-expand-lg > .container-sm, .header-site-drt .navbar-expand-lg > .container-md, .header-site-drt .navbar-expand-lg > .container-lg, .header-site-drt .navbar-expand-lg > .container-xl{ flex-wrap: nowrap; }
  .header-site-drt .navbar-expand-lg .navbar-collapse{ display: flex !important; flex-basis: auto; }
}
.header-site-drt .dropdown-item{ display: block; width: 100%; padding: 0.25rem 1.5rem; clear: both; font-weight: 400; color: #212529; text-align: inherit; white-space: nowrap; background-color: transparent; border: 0; font-size: 13px; }
.header-site-drt .dropdown-item:hover, .header-site-drt .dropdown-item:focus{ color: #16181b; text-decoration: none; background-color: #efefef; }
.header-site-drt .dropdown-item.active, .header-site-drt .dropdown-item:active{ color: #fff; text-decoration: none; background-color: #009fe3; }
.header-site-drt .dropdown-item.disabled, .header-site-drt .dropdown-item:disabled{ color: #6c757d; pointer-events: none; background-color: transparent; }
.header-site-drt a.dropdown-item.text-light:hover{ color: #009fe3 !important; }
.header-site-drt .userNotLogged a{ font-size: 1rem; }
.header-site-drt .navbar-toggler{ padding: 0 0; font-size: 2rem; line-height: 1; background-color: transparent; border: 1px solid transparent; border-radius: 0; }
.header-site-drt .navbar-toggler > .chiudi{ display: inline; }
.header-site-drt .navbar-toggler.collapsed > .chiudi, .header-site-drt .navbar-toggler:not(.collapsed) > .drt-icon-apri-ham{ display: none; }
.header-site-drt .navbar-toggler{ font-size: 2rem; }
.header-site-drt .navbar-toggler span{ color: #343a40; }
.header-site-drt .navbar-collapse{ max-height: calc(100vh - 68px); overflow-y: auto; }
@media (min-width: 576px) { .header-site-drt .navbar-collapse{ overflow-y: visible; } }
@media only screen and (min-width: 769px) { .header-site-drt .dropdown:hover .dropdown-menu{ display: block; }
   }
.header-site-drt .hover-video .btn-play-container > .text-uppercase{ display: none; }
.header-site-drt .hover-video .btn-play-container .drt-icn{ font-size: 20px; }
@media screen and (max-width: 575px) { 
  /* TODO: verify if needed the reset value */
  /* html.qrtui-gallery1-overlay_active .qrtui-c-gallery1-overlay_current > .qrtui-inner > .qrtui-c-gallery1-wrapper .qrtui-c-gallery1-body .qrtui-c-gallery1-slide > div > .qrtui-c-gallery1-slide_top .qrtui-c-gallery1-image img { max-height: auto; } */
   }
@media (min-width: 640px) and (max-width: 1024px) and (orientation: landscape) { 
  /* TODO: verify if needed the reset value */
  /* html.qrtui-gallery1-overlay_active .qrtui-c-gallery1-overlay_current > .qrtui-inner > .qrtui-c-gallery1-wrapper .qrtui-c-gallery1-body .qrtui-c-gallery1-slide > div > .qrtui-c-gallery1-slide_top .qrtui-c-gallery1-image img { max-height: auto; } */
   }
/* When gallery1 overlay is active: some fix on banner skin */
/* When gallery1 overlay is active: hides some elements */
.header-site-drt .no-margin{ margin:0 !important}
.header-site-drt .logo_placeholder{
    background-image: url('/etc/designs/dueruote/assets/images/logo_drt_bw.png');
    background-size: cover;
    background-position: center;
    width: 80px;
    height: 70px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media (max-width: 767px) {
    .header-site-drt .logo_placeholder{
        display: none;
    }
}
/*DS-1032*/
/* DS-1272 */
/*DS-1199*/
/* DS-1272 */
/* Design system */
/* End of Design system */
/* Components */
@media (max-width: 767px) {
  .header-site-drt #pills-tipo .col-12 .row .col-6{
    flex: 0 0 calc(33.33% - 20px) !important;
  }
  .header-site-drt #pills-tipo .col-12 .row{
    gap: 10px;
    justify-content: space-evenly;
  }
}
.header-site-drt .brand-card.bg-light{
    background-color: #FAFAFA !important;
}
.header-site-drt .col-12.col-lg-4 .parbase.section .content_list .c-section-bacheca{
    padding: 0 !important;
    border-radius: 6px;
    overflow: hidden;
    margin-top: 20px;
    background: #efefef 0 0 no-repeat padding-box;
}
.header-site-drt .col-12.col-lg-4 .parbase.section .content_list .c-section-bacheca hr.c-divider.c-divider--1{
    margin-left: 10px;
    margin-right: 10px;
}
.header-site-drt .col-12.col-lg-4 .parbase.section .content_list .c-section__head{
    padding: 13px 20px 0px;
}
.header-site-drt .col-12.col-lg-4 .parbase.section .content_list .c-section__head h2.c-section__title{
    font-size: 1rem !important;
}
.header-site-drt .col-12.col-lg-4 .parbase.section .content_list .c-section-bacheca .w-100{
    padding-left: 10px;
    padding-right: 10px;
}
.header-site-drt .sidebar .nav-pills .nav-link, .header-site-drt #sidebar .nav-pills .nav-link{
  min-width: 110px;
}
.header-site-drt .sidebar .nav-pills .nav-item, .header-site-drt #sidebar .nav-pills .nav-item{
    margin-left: 10px !important;
}
.header-site-drt .sidebar .nav-pills .nav-item:first-child, .header-site-drt #sidebar .nav-pills .nav-item:first-child{
  margin-left: 0 !important;
}
.header-site-drt .userNotLogged .text-primary{
    color: #404041 !important;
}
.header-site-drt .content-block-video .btn.btn-primary.text-uppercase{
    text-transform: none !important;
}
.header-site-drt #sidebar .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row .card-title a .text-primary, .header-site-drt .col-lg-4 .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row .card-title a .text-primary{
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: none !important;
}
.header-site-drt #sidebar .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row .card-title a, .header-site-drt .col-lg-4 .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row .card-title a{
    font-size: 14px !important;
    font-weight: 700 !important;
}
@media(max-width: 767px) {
  .header-site-drt #sidebar .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row .card-title a, .header-site-drt .col-lg-4 .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row .card-title a{
      font-weight: 500 !important;
  }
  .header-site-drt #sidebar .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row .card-title a .text-primary, .header-site-drt .col-lg-4 .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row .card-title a .text-primary{
      font-weight: 500 !important;
  }
}
.header-site-drt #sidebar .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row, .header-site-drt .col-lg-4 .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row{
    border-bottom: none !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-bottom: 10px !important;
    margin-bottom: 0 !important;
}
@media(max-width: 767px) {
  .header-site-drt #sidebar .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row, .header-site-drt .col-lg-4 .content-block-video .bg-dark .onebox-row .card.d-flex.flex-row{
      padding-top: 13px !important;
      padding-bottom: 13px !important;
  }
}
.header-site-drt .col-lg-4 .content-block-video .new.section{
  display: none !important;
}
.header-site-drt .content-block-aside .text-center:has( > .btn){
  display: flex;
  justify-content: center;
}
.header-site-drt .content-block-aside .text-center > .btn{
  width: auto !important;
}
.header-site-drt .onebox-row .card.flex-row .card-body{
    border-bottom: 2px solid #009fe3;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 10px !important;
    margin-left: 10px;
    margin-right: 10px;
  }
.header-site-drt .content-block-video .onebox-row .card.flex-row .card-body{
  border-bottom: none;
}
.header-site-drt .col-lg-4 .content-block-video .onebox-row .card:not(.flex-row){
    border-bottom: 1px solid !important;
}
.header-site-drt .top-ten-content > .row > .col-12{
    padding-left: 5px;
    padding-right: 5px;
    flex: 0 1 calc(20% - 5px);
    min-width: 1px;
}
@media(max-width: 767px) {
  .header-site-drt .top-ten-content > .row > .col-12, .header-site-drt .top-twenty-content > .row > .col-12{
    flex: 1 0 100%;
    margin-bottom: 20px;
  }
  .header-site-drt .top-ten-content .row, .header-site-drt .top-twenty-content .row{
    margin-left: 0;
    margin-right: 0;
  }
}
.header-site-drt .hover-video .hover-bottom-right small.text-uppercase{
    display: block;
    margin-right: 7px !important;
    font-size: 1rem;
}
.header-site-drt .bg-light:has(> img){
    background-color: transparent !important;
}
@media(max-width: 767px) {
  .header-site-drt .d-sm-none{
    display: none;
  }
  .header-site-drt #footer > .row > .border-right, .header-site-drt #footer > .row > .border-left{
    border: none !important;
  }
  .header-site-drt .homepage-box .nav-item{
    margin-left: 10px !important;
  }
  .header-site-drt .homepage-box .nav-pills .nav-item:first-child{
    margin-left: 0 !important;
  }
  .header-site-drt .homepage-box .nav-pills .nav-link{
    min-width: 100px !important;
  }
  .header-site-drt .content-block-2-columns .row .onebox-row .col-12{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.header-site-drt #ricercaAvanzata .accordion > .card .card-header .h6.text-uppercase{
    padding: 13px 12px 12px 10px !important;
    line-height: 20px;
}
.header-site-drt .gallery-listino .accordion > .card .card-header .h6.text-uppercase{
  padding: 13px 10px 11px 10px !important;
  font-weight: 500 !important;
}
.header-site-drt .gallery-listino .accordion > .card .card-header .h6.text-uppercase[aria-expanded="true"]{
    font-weight: 600 !important;
}
.header-site-drt .gallery-listino .accordion .collapse .card-body{
    padding: 0 !important;
}



/**HAMBURGEMENU**/

.header-site-drt .navbar-light .navbar-brand{
    display: flex;
    flex: 1 0;
    justify-content: center;
}

.header-site-drt .navbar-light .navbar-brand img{
    display: block;
}

/* Manin nav */
.header-site-drt .navbar-main li.nav-item{
    border-bottom: none;
}
.header-site-drt .navbar-main .navbar-nav .nav-item .nav-link{
    padding-left: 12px;
    padding-right: 12px;
    position: relative;
}
.header-site-drt .navbar-main .navbar-nav .nav-item:not(:last-child) .nav-link:after{
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    right: -2px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
    border-radius: 50%;
}

@media(max-width: 991px) {
    .header-site-drt .navbar-nav-left{
        display: none;
    }
    .header-site-drt .navbar-main .navbar-nav-right{
        flex-direction: row;
        justify-content: center;
    }
    .header-site-drt .navbar-main .navbar-nav .nav-item:not(:last-child) .nav-link:after{
        width: 1px;
        height: 10px;
        opacity: 1;
        right: 0;
        background-color: #606060;
    }
    .header-site-drt .navbar-main li.nav-item{
        flex-grow: 1;
        text-align: center;
    }
}
/* Side Menu */
.header-site-drt .navbar-light .navbar-toggler{
    cursor: pointer;
    min-width: 40px;
    display: flex;
    flex: 1 0;
    align-items: center;
    height: fit-content;
}

.header-site-drt .navbar_top{
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
  gap: 10px;
  align-items: center !important;
}
/* .fixed-top .navbar_top {
    padding-top: 10px;
    padding-bottom: 10px;
} */
.header-site-drt .navbar_top .navbar-nav .top-nav-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
    margin: 0 !important;
}
.header-site-drt .navbar_top .navbar-nav{
    gap: 10px;
    flex: 1 0;
    justify-content: end;
}

.header-site-drt .navbar_megamenu{
    display: block !important;
    position: fixed;
    left: -400px;
    height: 100%;
    max-height: 100dvh;
    top: 0;
    width: 380px;
    max-width: 100vw;
    z-index: 1000;
    transition: left .3s ease;
}

.header-site-drt .megamenu-menu .text-light:focus{
	color: #009fe3 !important;
    background-color: unset;
}

.header-site-drt .megamenu_freehtml{
	margin-top:40px;	
}

.header-site-drt .megamenu_freehtml p{
	margin:0
}

.header-site-drt .navbar_megamenu.show{
    left: 0px;
}
  
.header-site-drt .navbar-vertical{
    position: relative;
    z-index: 900;
    background-color: #ffffff;
    padding: 30px 10px 30px 36px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    box-shadow: 6px 0px 6px #00000042;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.header-site-drt .navbar-vertical-child{
    width: 85%;
    position: absolute;
    z-index: 800;
    top: 0;
    left: 0%;
    background-color: #ffffff;
    display: block;
    height: 100%;
    transition: left .3s ease-in;
    box-shadow: 6px 0px 6px #00000042;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.header-site-drt .navbar-vertical-child.show{
    left: 380px;
}

.header-site-drt .navbar-vertical .navbar-nav .dropdown-menu{
    position: absolute;
    top: 0;
    left: 0 !important;
    height: 0%;
    z-index: 0 !important;
    display: block !important;
    transform: translateX(-100%);
}
.header-site-drt .navbar-vertical .navbar-nav .nav-link{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #b7b7b7;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 1.125rem;
    line-height: 1;
    color: #404041;
    cursor: pointer;
    position: relative;
}
.header-site-drt .navbar-vertical .navbar-nav .nav-link.pl-2{
    padding-left: 0 !important;
}
.header-site-drt .navbar-vertical .navbar-nav .nav-link:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 5px;
    background-color: #009FE3;
    left: -30px;
    opacity: 0;
    transition: opacity .2s ease-in;
}
.header-site-drt .navbar-vertical .navbar-nav .nav-link.active::before,
.header-site-drt .navbar-vertical .navbar-nav .nav-link:hover:before {
    opacity: 1;
}
.header-site-drt .navbar-vertical .navbar-nav p.nav-link:after{
    font-size: 1.5rem;
    transform: rotate(0) translateX(0);
    transition: transform .2s ease;
    font-weight: 300;
    display: inline-block;
    float: none;
    margin-right: .25rem;
    margin-left: 0.55em;
    vertical-align: 0.55em;
    content: "\e90e";
    font-family: 'dueruote-icon-font-v2';
}
.header-site-drt .navbar-vertical .navbar-nav .nav-link:hover:after{
    transform: rotate(0) translateX(-10px);
}
.header-site-drt .navbar-vertical .navbar-nav .nav-link.active:after{
    transform: rotate(0) translateX(10px);
    color: #009FE3;
}
.header-site-drt .navbar-toggler.collapsed > .chiudi, .header-site-drt .navbar-toggler:not(.collapsed) > .chiudi{
    display: none;
}
.header-site-drt .navbar-toggler > .drt-icon-apri-ham, .header-site-drt .navbar-toggler:not(.collapsed) > .drt-icon-apri-ham{
    display: inline;
}
.header-site-drt .navbarq-vertical__btn-close, .header-site-drt .navbarq-vertical__btn-back{
    background: #fff;
    border: none;
    align-self: end;
    cursor: pointer;
    padding: 0;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    color: #000000;
}
.header-site-drt .navbarq-vertical__chuidi, .header-site-drt .navbarq-vertical__back{
    display: none;
}
.header-site-drt .navbarq-vertical__btn-close{
    justify-self: end;
}
.header-site-drt .navbarq-vertical__btn-close .icon-icon-close{
    font-size: 2rem;
}

.header-site-drt .navbar-vertical-child .nav-item{
    display: none;
}
.header-site-drt .navbar-vertical-child .nav-item.active{
    display: block;
}
.header-site-drt .navbar-vertical-child .navbar-nav{
    height: 100%;
    padding: 100px 25px 50px;
}
.header-site-drt .navbar-vertical-child .nav-item .link a.dropdown-item.text-light:hover{
    color: #404041;
    background-color: transparent;
}

.header-site-drt .nav-link-parent{
    margin-bottom: 15px;
    display: flex;
    font-size: 1.125rem;
    line-height: 1.375rem;
    text-decoration: underline;
    font-weight: 700;
}
.header-site-drt .nav-link-parent:hover{
    color: #009FE3;
}

.header-site-drt .megamenu-menu .dropdown-item{
    font-size: 1.125rem;
    line-height: 1.375rem;
    color: #404041 !important;
    font-weight: 700;
    margin-bottom: 15px;
    position: relative;
}
.header-site-drt .megamenu-menu .dropdown-item:before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #111E41;
}

.header-site-drt .megamenu_socials{
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-top: 40px;
    margin-bottom: 40px;
    justify-content: space-between;
    padding-right: 10px;
}
.header-site-drt .megamenu_socials > p{
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: uppercase;
}
.header-site-drt .socials_header{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.header-site-drt .socials_header .icon{
    font-size: 25px;
}
.header-site-drt .socials_header a{
    color: unset;
}
.header-site-drt .socials_header a:hover{
    text-decoration: none;
}
.header-site-drt .megamenu_socials > span{
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: uppercase;
}
.header-site-drt .fixed-top #adv-fixed-top{
    display: none;
}
.header-site-drt #header-menu{
    width: 100%;
}



@media(min-width: 768px) {
    .header-site-drt .megamenu_mobile_nav{
        display: none;
    }
    .header-site-drt .navbar-light .navbar-brand img.logo-mobile{
        display: none;
    }
    .header-site-drt .fixed-top .navbar-light .navbar-brand img.logo-drt{
        display: none;
    }
    .header-site-drt .fixed-top .navbar-light .navbar-brand img.logo-mobile{
        display: block;
    }
}

@media(max-width: 767px) {
    .header-site-drt .navbar-light .navbar-brand img.logo-mobile{
        display: none;
    }
    .header-site-drt #header-menu:not(.fixed-top){
        padding-bottom: 0px;
        padding-top: 0px;
        padding-left: 13px !important;
        padding-right: 13px !important;
    }
    .header-site-drt .navbar-light .navbar-brand img{
        height: 25px;
    }
    .header-site-drt .fixed-top .navbar-light .logo-drt{
        height: 20px;
        width: auto;
    }
    .header-site-drt .navbar_top{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .header-site-drt .navbar-vertical{
        padding: 30px;
    }
    .header-site-drt .navbar-light .navbar-brand{
        margin-right: auto;
    }
    .header-site-drt .navbar_top .navbar-nav{
        gap: 5px;
    }
    .header-site-drt .navbar-light .navbar-toggler{
        font-size: 1.5rem;
        gap: 0 !important;
        flex-direction: column;
    }
    .header-site-drt .navbar_top .navbar-nav .top-nav-icon{
        width: 28px;
        height: 28px;
    }
    .header-site-drt .navbarq-vertical__chuidi, .header-site-drt .navbarq-vertical__back{
        display: block;
        font-size: 1rem;
        text-transform: uppercase;
        font-weight: 400;
    }
    .header-site-drt .navbar-vertical-child{
        left: -110%;
        width: 100%;
        z-index: 1100;
    }
    .header-site-drt .navbar-vertical-child.show{
        left: 0%;
    }
    .header-site-drt .megamenu_mobile_nav{
        display: flex;
    }
    .header-site-drt .megamenu_mobile_nav{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        position: relative;
    }
    .header-site-drt .navbarq-vertical__btn-back .icon-icon-arrow-menu{
        transform: rotate(180deg);
        font-size: 2rem;
        display: flex;
    }
    .header-site-drt .navbarq-vertical__btn-back .icon-icon-arrow-menu:before{
        color: #000000;
    }
    .header-site-drt .megamenu_top_nav{
        position: relative;
    }
    .header-site-drt .megamenu_mobile_nav:after, .header-site-drt .megamenu_top_nav:after{
        content: "";
        height: 1px;
        width: 100vw;
        display: block;
        position: absolute;
        bottom: 18px;
        background-color: #707070;
        left: 50%;
        transform: translateX(-50%);
    }

    .header-site-drt .megamenu-menu .dropdown-item{
        border-bottom: 1px solid #707070;
        padding-bottom: 10px;
        padding-bottom: 10px;
        margin-bottom: 0px;
    }
    .header-site-drt .navbar-vertical-child .navbar-nav{
        padding: 50px 30px;
    }
    .header-site-drt .nav-link-parent{
        margin-bottom: 20px;
    }


    .header_wrapper.header-fixed-top + * + #main-content{
        margin-top: 200px;
    } 
    .header-site-drt .fixed-top .navbar-main{
        display: none;
    }

    .header-site-drt .navbar-light .navbar-brand{
        flex: 1 0 160px;
    }
    .header-site-drt .header-fixed-top #header-menu{
        height: 50px;
    }
}

@media(min-width: 768px) {

    /* Fixed menu */
    .header-site-drt #header-menu{
        transition: all .2s ease-in;
    }
    .header-wrapper.header-fixed-top + * + #main-content{
        margin-top: 160px;
    } 
    .header-site-drt .fixed-top{
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 10px;
    }
    .header-site-drt .fixed-top .navbar_top{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .header-site-drt .fixed-top .navbar_top .navbar-nav{
        display: none;
    }
    .header-site-drt .fixed-top .navbar_top .navbar-brand{
        max-width: 60px;
        margin-right: 0px;
    }
    .header-site-drt .fixed-top .navbar-main{
        margin-top: 10px;
        margin-bottom: 10px;
        flex: 1 0;
        height: fit-content;
    }

    .header-site-drt .fixed-top .navbar-main .navbar-nav-left .nav-link{
        font-size: .75rem;
    }

}

.header-site-drt .progressbar_header{
    display: none;
}
.header-site-drt .progressbar{
    position: absolute;
    bottom: -4px;
    height: 4px;
    width: 100%;
    background-color: #b1b1b1;
    left: 50%;
    transform: translateX(-50%);
}

.header-site-drt .fixed-top .progressbar{
    display: block;
    padding: 0 !important;
}
.header-site-drt .progressbar_scrolled{
    height: 100%;
    background-color: #009fe3;
    width: 0%;
}


@media(max-width: 370px) {
    .header-site-drt .navbar-main .navbar-nav .nav-item .nav-link{
        padding-left: 8px;
        padding-right: 8px;
    }
    .header-site-drt .navbar-light .navbar-brand{
        flex: 1 0 140px;
    }
    .header-site-drt .fixed-top{
        padding-left: 10px !important;
        padding-right: 10px !important;
        width: 100%;
        max-width: 100vw;
        margin: 0;
    }

    .header-site-drt .fixed-top{
        max-width: 100vw;
    }
}

.header-site-drt .icon-x:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e904";
}
.header-site-drt .icon-yt:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e906";
  color: #f00;
}
.header-site-drt .icon-tiktok:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e910";
}
.header-site-drt .icon-ig:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e914";
  color: #c32aa3;
}
.header-site-drt .icon-fb:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e915";
  color: #1877f2;
}

/** CUSTOM HTML HEADER **/
.header-site-drt .htmlHeader {
    max-width: 1078px;
    margin: auto;
    height: 75px;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.search-site-drt{
	max-width: 1078px;
    margin: auto;    
    position:relative;
}

.search-site-drt .cerca{
    display: none;
    z-index: 998;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    width: 100%;
} 

.search-site-drt .mostra{
    display:block;
}

.search-site-drt .text-right{
    text-align: right !important;
}

.search-site-drt .text-center{
    text-align: center !important;
}

.search-site-drt .mb-lg-0, .search-site-drt .my-lg-0 {
	margin-bottom: 0 !important;
}

.search-site-drt .mt-lg-0, .search-site-drt .my-lg-0 {
        margin-top: 0 !important;
    }

        .search-site-drt .form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.search-site-drt .p-2 {
    padding: .5rem !important;
}

.search-site-drt .text-right .btn {
    justify-self: end;
}
.search-site-drt .btn {
    min-width: 138px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 700;
    line-height: 20px;
    border-radius: 4px;
    border: 1px solid;
    width: max-content;
    box-shadow: 0 2px 4px #00000029;
}
.search-site-drt .btn { display: inline-block; font-weight: 700; color: #212529; text-align: center; vertical-align: middle; cursor: pointer; user-select: none; background-color: transparent; border: 1px solid #efefef; padding: 0.375rem 0.75rem; font-size: 1rem; line-height: 1.5; border-radius: 4px; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
.search-site-drt .text-light {
    color: #efefef !important;
}
.search-site-drt .drt-icon-chiudi-ham:before { content:"\e904"; }
.search-site-drt #chiudi-cerca{border-color: #efefef}

.search-site-drt .form-control { display: block; width: 100%; height: calc(1.75em + 1rem); padding: 0.5rem 1rem; font-size: 1rem; font-weight: 500; line-height: 1.5; color: #343A40; background-color: #fff; background-clip: padding-box; border: 1px solid #B1B1B1; border-radius: 0.25rem; transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
.search-site-drt .form-control-lg { height: calc(1.5em + 1rem + 2px); padding: 0.5rem 1rem; font-size: 1.25rem; line-height: 1.5; border-radius: 0.3rem; }

.search-site-drt .col-12{
    position: relative;
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
}
.search-site-drt .col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}
@media (min-width: 768px){
	.search-site-drt .col-md-10{
	    position: relative;
	    width: 100%;
	    padding-right: 10px;
	    padding-left: 10px;
	}
	.search-site-drt .col-md-10 {
        flex: 0 0 83.333%;
        max-width: 83.333%;
     }
     .search-site-drt .col-md-2 {
        flex: 0 0 16.667%;
        max-width: 16.667%;
    }
}

.search-site-drt .drt-icon-search:before {
    content: "\e902";
}

.search-site-drt .fs-2 {
    font-size: 2rem;
}

@media (min-width: 768px) {
    .search-site-drt .p-md-5 {
        padding: 3rem !important;
    }
}

.search-site-drt .mb-3, .search-site-drt .my-3 {
    margin-bottom: 1rem !important;
}

.search-site-drt .w-100 {
    width: 100% !important;
    height: auto !important;
}